Samsung Pay Framework 2.7.51

Samsung Pay Framework

Version: 2.7.51
Added: 6 months ago

Changelog

Min: Android 5.1 (Lollipop MR1, API 22)
Target: Android 7.0 (Nougat, API 24)
Download

About

Framework needed for a working Samsung Pay.

APKs

Load more
Top